/Users/bernard/b20/bsoft/src/bmultislice.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmultislice.cpp - Multi-slice simulation of the electron imaging process.

SYNOPSIS

#include 'rwmolecule.h'
#include 'rwimg.h'
#include 'mg_multislice.h'
#include 'mg_ctf.h'
#include 'molecule_to_map.h'
#include 'mol_util.h'
#include 'Matrix.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Multi-slice simulation of the electron imaging process.

Author:
    Bernard Heymann

Date:
    Created: 20030118

    Modified: 20160604

Definition in file bmultislice.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 67 of file bmultislice.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bmultislice.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.